%define url_ver %(echo %{version}|cut -d. -f1,2)

Name:           quadrapassel
Version:        3.16.1
Release:        1
Summary:        GNOME Quadrapassel game

License:        GPLv2+ and CC-BY-SA
Group:		Games/Other
URL:            https://live.gnome.org/Quadrapassel
Source0:        http://ftp.gnome.org/pub/GNOME/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz

BuildRequires:  pkgconfig(clutter-gtk-1.0)
BuildRequires:  desktop-file-utils
BuildRequires:  pkgconfig(gtk+-3.0)
BuildRequires:  intltool
BuildRequires:  itstool
BuildRequires:  pkgconfig(libcanberra-gtk3)
BuildRequires:  pkgconfig(librsvg-2.0)

Obsoletes: gnome-games-extra < 3.7.92

%description
The Russian game of falling geometric shapes.

%prep
%setup -q


%build
%configure2_5x
%make


%install
make install DESTDIR=%{buildroot}

desktop-file-validate %{buildroot}%{_datadir}/applications/%{name}.desktop

%find_lang %{name} --with-gnome


%files -f %{name}.lang
%doc COPYING
%{_bindir}/quadrapassel
%{_datadir}/applications/quadrapassel.desktop
%{_datadir}/glib-2.0/schemas/org.gnome.quadrapassel.gschema.xml
%{_datadir}/icons/*/*/*/*
%{_datadir}/quadrapassel
%{_mandir}/man6/quadrapassel.6*
%{_datadir}/appdata/*.xml

%changelog

* Thu May 14 2015 Tigro <ashejn@yandex-team.ru> 3.16.1-1
- (7f367f9) update to 3.16.1


